<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 5</a><a class="prev" href="JR4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR6.html">&gt;</a>
</div></div>
<div class="section chapter JR JR5 fra_bjc fra" dir="ltr" lang="fr" data-id="JR5" data-nextid="JR6" data-previd="JR4">
<div class="c">5</div>
<div class="p">
		<div class="s">Raisons du jugement de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR5_1" class="v JR5_1" data-id="JR5_1">Parcourez les rues de Yeroushalaim et regardez, je vous en prie, sachez et cherchez sur les places, si vous y trouvez un homme, s’il existe quelqu’un qui pratique la justice, qui cherche la vérité, et je pardonnerai<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR5_2" class="v JR5_2" data-id="JR5_2">Même quand ils disent : YHWH est vivant ! C'est faussement qu'ils jurent.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR5_3" class="v JR5_3" data-id="JR5_3">YHWH, tes yeux ne regardent-ils pas à la fidélité ? Tu les frappes, et ils ne sentent pas de douleur. Tu les consumes, et ils refusent de recevoir l'instruction. Ils endurcissent leurs faces plus qu'un rocher, ils refusent de se convertir.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR5_4" class="v JR5_4" data-id="JR5_4">Je me disais : Certainement ce ne sont que les pauvres, ils agissent d'une manière insensée parce qu'ils ne connaissent pas la voie de YHWH, la justice de leur Elohîm.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR5_5" class="v JR5_5" data-id="JR5_5">J'irai donc vers les plus grands, et je leur parlerai, car eux, ils connaissent la voie de YHWH, la justice de leur Elohîm. Mais, eux aussi, ils ont tous ensemble brisé le joug et rompu les liens.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR5_6" class="v JR5_6" data-id="JR5_6">C'est pourquoi le lion de la forêt les tue, le loup de la région aride les détruit. Le léopard est aux aguets contre leurs villes, quiconque en sortira sera déchiré. Car leurs transgressions sont nombreuses, et leurs apostasies se sont multipliées.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR5_7" class="v JR5_7" data-id="JR5_7">Comment te pardonnerais-je en cela ? Tes fils m'ont abandonné, et ils jurent par ceux qui ne sont pas elohîm. Je les ai rassasiés, mais ils commettent l'adultère et ils se pressent en foule dans la maison de la prostituée.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR5_8" class="v JR5_8" data-id="JR5_8">Ils sont comme des chevaux bien nourris, quand ils se lèvent le matin, chacun hennit après la femme de son prochain.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR5_9" class="v JR5_9" data-id="JR5_9">Ne punirais-je pas ces choses-là, dit YHWH ? Et mon âme ne se vengerait-elle pas d'une telle nation ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR5_10" class="v JR5_10" data-id="JR5_10">Montez sur ses murailles et détruisez-les, mais ne les achevez pas entièrement ! Ôtez ses sarments car ils ne sont pas à YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR5_11" class="v JR5_11" data-id="JR5_11">Car la maison d'Israël et la maison de Yéhouda m'ont été infidèles, dit YHWH.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR5_12" class="v JR5_12" data-id="JR5_12">Ils renient YHWH, ils disent : Cela n'arrivera pas, et le malheur ne viendra pas sur nous, nous ne verrons ni l'épée ni la famine.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR5_13" class="v JR5_13" data-id="JR5_13">Et les prophètes sont légers comme le vent, et la parole n'est pas en eux. Qu'il leur soit fait ainsi !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR5_14" class="v JR5_14" data-id="JR5_14">C'est pourquoi ainsi parle YHWH, Elohîm Sabaoth : Parce que vous avez prononcé cette parole-là, voici, je vais mettre mes paroles dans ta bouche pour y être comme un feu, et ce peuple sera comme le bois, et ce feu les consumera.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR5_15" class="v JR5_15" data-id="JR5_15">Maison d'Israël, voici, je fais venir contre vous une nation d'un pays éloigné<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, dit YHWH, une nation puissante, une nation ancienne, une nation dont tu ne connais pas la langue, et dont tu ne comprendras pas ce qu'elle dira.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR5_16" class="v JR5_16" data-id="JR5_16">Son carquois est comme un sépulcre ouvert, et ils sont tous des hommes vaillants.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR5_17" class="v JR5_17" data-id="JR5_17">Elle dévorera ta moisson et ton pain, elle dévorera tes fils et tes filles, elle dévorera tes brebis et tes bœufs, elle dévorera les fruits de ta vigne et de ton figuier, elle abattra par l'épée tes villes fortifiées dans lesquelles tu te confies.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR5_18" class="v JR5_18" data-id="JR5_18">Toutefois en ces jours-là, dit YHWH, je ne vous anéantirai pas complètement.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR5_19" class="v JR5_19" data-id="JR5_19">Et il arrivera que vous direz : Pourquoi YHWH, notre Elohîm, nous a-t-il fait toutes ces choses ? Tu leur diras ainsi : Comme vous m'avez abandonné et que vous avez servi les elohîm étrangers dans votre pays, ainsi vous servirez des étrangers dans un pays qui n'est pas le vôtre.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR5_20" class="v JR5_20" data-id="JR5_20">Annoncez ceci dans la maison de Yaacov, et publiez-le dans Yéhouda, en disant :</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR5_21" class="v JR5_21" data-id="JR5_21">Écoutez maintenant ceci, peuple insensé et sans cœur ! vous avez des yeux mais vous ne voyez pas, vous avez des oreilles, mais vous n'entendez pas<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR5_22" class="v JR5_22" data-id="JR5_22">Ne me craindrez-vous pas, dit YHWH, ne tremblerez-vous pas devant ma face ? C'est moi qui ai mis le sable pour limite à la mer par un décret perpétuel, elle ne va pas au-delà. Ses vagues s'agitent, mais elles sont impuissantes. Elles grondent, mais elles ne vont pas au-delà<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR5_23" class="v JR5_23" data-id="JR5_23">Mais ce peuple a un cœur désobéissant et rebelle. Ils se détournent et s'en vont.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR5_24" class="v JR5_24" data-id="JR5_24">Et ils ne disent pas dans leur cœur : Craignons maintenant YHWH, notre Elohîm, qui donne la pluie en son temps, la pluie d'automne<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> et la pluie de printemps, et qui nous réserve les semaines ordonnées pour la moisson.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR5_25" class="v JR5_25" data-id="JR5_25">Vos iniquités ont détourné ces choses, vos péchés ont retenu ces bonnes choses loin de vous.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR5_26" class="v JR5_26" data-id="JR5_26">Car il se trouve parmi mon peuple des méchants : ils épient comme l'oiseleur qui dresse des pièges, ils tendent des filets et prennent des hommes<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR5_27" class="v JR5_27" data-id="JR5_27">Comme la cage est remplie d'oiseaux, ainsi leurs maisons sont remplies de fraude. C'est par ce moyen qu'ils deviennent grands et riches.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JR5_28" class="v JR5_28" data-id="JR5_28">Ils sont devenus gras et luisants. Ils débordent de choses mauvaises. Ils ne jugent pas la cause, la cause de l'orphelin, et ils prospèrent ; ils ne font pas droit aux pauvres.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JR5_29" class="v JR5_29" data-id="JR5_29">Ne punirais-je pas ces choses-là, dit YHWH ? Et mon âme ne se vengerait-elle pas d'une telle nation ?</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JR5_30" class="v JR5_30" data-id="JR5_30">Il est arrivé dans le pays une chose étonnante et horrible :</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JR5_31" class="v JR5_31" data-id="JR5_31">les prophètes prophétisent le mensonge, et les prêtres dominent par leur moyen, et mon peuple prend plaisir à cela. Que ferez-vous donc quand elle prendra fin ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:1</a><span class="text">Es. 59:15 ; Mi. 7:2 ; Pr. 20:6.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:10</a><span class="text">Jn. 15:5.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:15</a><span class="text">Il s'agit de Babel (Babylone). Voir 2 R. 24-25.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">5:21</a><span class="text">Ez. 12:2 ; Jn. 12:40.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">5:22</a><span class="text">Pr. 8:29 ; Job 38:8.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">5:24</a><span class="text">Voir Za. 10:1.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">5:26</a><span class="text">Ps. 91:3, 124:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR6.html">&gt;</a>
</div></div>
</body>
</html>